.toolbar .cart-btn>.btn {
    background: #1e6918;
}
 
.header-full .logo img {
/* Change this for desktop */
    max-width: 200px !important;
    height: auto !important;
    max-height: none !important;
}

.toolbar .account-btn span .welcome-message {
display: inline-block;
}





/* Span Tag */
#grid .add-to-cart span{
 font-size:18px;
}